Library versions in PHP

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Threaded View
Using PHP under OS X 10.5.4, it appears to be version 5.2.5 (pretty
recent). But the SQLite library used is 3.3.17 (or 3.4.0, can't remember
now). Anyway, it appears to be about a year old.

Now, is this an Apple issue (building with an older library) or a PHP
issue (they haven't integrated more recent SQLite versions into PHP
yet), or possibly both? Anyone know how I can find out more about this?


Re: Library versions in PHP

Tim Streater wrote:
Quoted text here. Click to load it

SQLite 3.3.17 is bundled since 5.2.3.

THis has nothing todo with ur mac!

So long, Ulf

Site Timeline